/* Harrigan's Irish Pub Custom CSS */

@import url(http://fonts.googleapis.com/css?family=Courgette);
@import url(http://fonts.googleapis.com/css?family=Lato);

/* Styles to be duplicated in Editor CSS */


/* Core */

#rt-mainbody h2, .blog h2 a {color: #000000;}
.blog h2 a:hover {color: #666666;}
.component-content p, .component-content li, .component-content td, .component-content {color: #2A2A2A;}
.component-content h2 {font-size: 230%; font-weight: 100; margin-bottom: 30px;}
#rt-mainbottom .module-title h2 {text-align:center; color: #000000; font-size: 1.2em;  }
h5.special-txt {font-family: 'Courgette', cursive !important; text-align: center; }

.component-content .award {border: 1px solid #000000; padding: 10px; font-size: 1.4em; text-align:center;}
.component-content .special {font-family: 'Courgette', cursive; color: #000000; font-size: 120%; }
.accomm {margin-bottom: 15px;}

.special-box {background-color: #ededed; border: 1px solid #cccccc; padding: 10px; margin-bottom: 15px;}

.menu-functions h3 {text-align: center;}

.highlight {background-color:#b6d624; padding: 7px; text-transform: uppercase; text-align: center; }
p.highlight {color: #ffffff !important; }
#rt-top h2 a {text-transform: uppercase; color: #fff;}

.img-fulltext-none {margin-bottom: 25px;}

/* Menu */

.gf-menu .dropdown {background: #ffffff !important; border: 1px solid #434242 !important; border-radius: 5px !important; padding: 5px !important; }
.gf-menu .dropdown a .menu-item-wrapper {color: #434242 !important; }
.gf-menu .dropdown a:hover {border: 1px solid #CBCBCB !important; border-radius: 5px !important; }

/* Top */

#rt-top {background-color: #b6d624;}

#rt-top h1, #rt-extension h1 a {font-family: 'Courgette', cursive; color: #000000; }
#rt-top h3 {color: #2E2E2E; }

#rt-top .btn-primary { font-family: "lato",Verdana,Helvetica,Arial,sans-serif; font-size: 120%; padding: 15px 20px;
text-transform: uppercase; }


/* Showcase */

#rt-showcase h1, #rt-extension h1 a {font-family: 'Courgette', cursive; }
#rt-showcase h1 {color: #ffffff;}

.btn-primary {background: #7DB20C; width: 90%; padding: 12px; }
.btn-primary a {color: #ffffff !important; text-transform: uppercase; font-size: 1.5em;}
.btn-primary:hover {background: #666464; }

.live-music .img-intro-left {display: none;}

/* Breadcrumbs */

#rt-breadcrumbs .rt-container li { color: #ffffff; }
#rt-breadcrumbs .rt-container { background-color: #000000; }

/* Header */
#rt-header .rt-container {box-shadow: none;}

/* Navigation */
.rt-tobottom { display:none; }
/* Slideshow */

#rt-slideshow .sprocket-features-title {font-family: 'Courgette', cursive !important; }
#rt-slideshow .sprocket-features-padding {background: rgba(0,0,0,0.7);}
#rt-slideshow .sprocket-features-padding .readon {padding: 10px 15px;}


/* Showcase */

#rt-slideshow .layout-fullslideshow .sprocket-features-content {background: none;}
.sprocket-features-padding {background: rgba(0,0,0,0.7); padding: 15px 30px !important; border-radius: 10px;}

#rt-showcase h3 a, #rt-bottom h3 a {color: #666666; text-transform: uppercase;}
#rt-showcase h3 a:hover, #rt-bottom h3 a:hover {color: #ffffff;}



/* Utility */

/* Main Top */

/* Content Top */

/* Main Body */

.img-fulltext-right {margin-left: 0 !important; float: right; max-width: 350px;}

/* Sprocket */


/* Content Bottom */



/* Sidebar */

.cw-social-mod {background: #fff;} 

.box5 {border: none;}
.box5 a {color: #434242 !important; margin: 5px 15px; border-radius: 5px; border: 1px solid #CBCBCB; background: #ffffff !important;}
#rt-sidebar-a .box5 li a:hover {color: #000000 !important; border: 1px solid #434242;}

.box2 {color: #434242 !important; background-color: #ffffff !important; border: 1px solid #CBCBCB; margin: 15px 25px;}


/* Expandedbottom */

#rt-expandedbottom p {font-family: 'Courgette', cursive; color: #000000; text-align: center; font-size: 140%; }
#rt-expandedbottom .rt-container {background: #f2f2f2; }
#rt-expandedbottom h2.title {text-align: center;}
#rt-expandedbottom .sprocket-strips-s-block h4 {text-align: center;}

/* Mainbottom */

#rt-mainbottom .rt-container { background-color:#000000 !important; }
#rt-mainbottom h4.sprocket-strips-title a { color: #000000 !important;}
#rt-mainbottom h4.sprocket-strips-title {text-align: left;}

/* Extension */

#rt-extension h1 {text-align: center;}
#rt-extension p {font-family: 'Courgette', cursive; color: #ffffff; text-align: center; font-size: 120%; }
#rt-extension a {  color: #8aa60f !important;}

/* Bottom */

.menu-home #rt-bottom p {font-family: 'Courgette', cursive; color: #ffffff; text-align: center; font-size: 140%; }
.menu-home #rt-bottom .rt-container {background: #000000; }

#rt-bottom .btn-primary {display: block; margin: 0 auto; font-family: 'Courgette', cursive;}
#rt-bottom .btn-primary a {text-transform: none;}

/* Footer */

#rt-footer iframe {background-color: #ffffff;}

#rt-footer h4 { color: #D9D9D9; font-size: 18px; line-height: 25px; padding-bottom: 5px; border-bottom: 1px solid #7E7E7E; }
#rt-footer .rt-container { border-top: none; }

/* Copyright */

#rt-copyright .nav li { display: inline-block;}
#rt-copyright ul li a {margin-right: 10px; color: #7E7E7E;}
#rt-copyright ul li a:hover {color: #ffffff;}
#rt-copyright p {margin: 10px 0 0;}
#rt-copyright ul.menu li a:before, #rt-footer ul.menu li .item:before, #rt-footer ul.menu li .separator:before {
  display: none; }

/* Search */

.search .button {background-color: #000000; padding: 10px 10px ; border: 1px solid #ffffff; box-shadow: none; width: 18% !important;}
.search .button:hover {background-color: #576168; }

/* RS Forms */

.formResponsive input {height: 35px !important;}
.formResponsive input[type="submit"] {background-color: #7DB20C;   background-image: none;}
.formResponsive input[type="submit"]:hover {background-color: #000000;   background-image: none;}




/* Privacy Statement */

.menu-privacy-statement article h2 {font-size: 150%;   margin-bottom: 8px;}
.menu-privacy-statement .subheading-category {margin-bottom: 15px; font-size: 110%;}

/* Phoca Gallery */

.phocagallery-box-file {padding: 0 !important;}

#overDiv .pd-image, #phoca-dl-category-box .pd-image, #phoca-dl-file-box .pd-image, #phoca-dl-download-box .pd-image {float: none;}

/* Mailchimp */

#mc-embedded-subscribe { margin: 1em 0 1em 0 !important; }

/* Responsive custom */

    /* Large Display */
    @media (min-width: 1200px) {

#rt-header .logo img {height: 90px; padding-bottom: 10px;}
#rt-header .gf-menu { margin: 60px auto 0px; }
#rt-top h1, #rt-top h1 a {font-size: 175%;}
#rt-top h3 {font-size: 110%; line-height: 25px;}
#rt-top .btn-primary { width: 20%; margin-left: 15px; }

.blog .img-intro-left img {width: 290px; margin-right: 15px;}
#rt-extension .btn-primary {max-width: 655px;}
.ha-home #rt-slideshow, .ha-home #rt-page-surround #sprocket-features-img-list {height: 430px !important;}
#rt-slideshow {height: 175px !important;}
.ha-art-img {display: block; clear: both; margin-bottom: 25px;} 
.ha-art-img2 {float: right; margin: 0 0 15px 15px; max-width: 250px;} 
h5.special-txt {font-size: 2.1em; line-height: 1.2em; }
.menu-accommodation h5.special-txt, .menu-specials h5.special-txt {font-size: 1.9em; line-height: 1.2em; }
.component-content .accomm-img {max-width: 200px; max-height: 140px; margin: 0 10px 10px 0; overflow: hidden;}

.formResponsive #eDM-signup-form0 {margin-top: -5px; margin-right: 15px; }
.rsform-block-edm-signup-form label {max-width: 70%; margin-bottom: 15px;}

.profile1 {margin: 25px auto; float: none !important; }

.dimmi-widget {	height: 540px !important; }		
		
     }
     
    /* Desktop */
    @media (min-width: 960px) and (max-width: 1199px) {

#rt-header .logo img {height: 80px; padding-bottom: 10px; border: 3px solid #fffff;}
#rt-header .gf-menu { margin: 40px auto 0px; }
#rt-showcase h1, #rt-showcase h1 a {font-size: 120%;}

#rt-top h1, #rt-top h1 a {font-size: 175%;}
#rt-top h3 {font-size: 110%; line-height: 25px;}
#rt-top .btn-primary { width: 20%; margin-left: 15px; }

.blog .img-intro-left img {width: 100px; margin-right: 15px;}
.table-accom {font-size: 90%;}
.ha-home #rt-slideshow, .ha-home #rt-page-surround #sprocket-features-img-list {height: 430px !important;}
#rt-slideshow {height: 220px !important;}
.ha-art-img {display: block; clear: both; margin-bottom: 25px;} 
.ha-art-img2 {float: right; margin: 0 0 15px 15px; max-width: 250px;} 
h5.special-txt {font-size: 2.5em !important; line-height: 1.2em; }
.component-content .accomm-img {max-width: 175px; max-height: 140px; margin: 0 10px 10px 0; overflow: hidden;}

#rt-copyright ul li a {padding: 5px 10px; font-size: 90%; margin-right: 5px;}
#rt-copyright p {font-size: 90%;}
#rt-copyright .rg-copy {padding-right: 0px;}
#rt-footer p, #rt-footer a {font-size: 90%;}

.dimmi-widget {	height: 410px !important; }				
		
/* RS Form */

.formResponsive #eDM-signup-form0 {margin-top: -5px; margin-right: 15px; }
.rsform-block-edm-signup-form label {max-width: 70%; margin-bottom: 15px;}

.profile1 { margin: 25px auto; float: none !important; }

    }
         
    /* Tablets */
    @media (min-width: 768px) and (max-width: 959px) {

#rt-header .logo img {height: 80px; padding-bottom: 10px; border: 3px solid #fffff; margin-left: 25px;}
#rt-header .gf-menu { margin: 40px auto 0px; }
#rt-showcase h1, #rt-showcase h1 a {font-size: 150%; line-height: 130%;}

#rt-top h1, #rt-top h1 a {font-size: 175%;}
#rt-top h3 {font-size: 104%; line-height: 25px;}
#rt-top .btn-primary { width: 20%; margin-left: 15px; }
#rt-top .btn-primary a {font-size: 1.2em !important; }

.blog .img-intro-left img {width: 170px; margin-right: 15px;}
.table-accom {font-size: 75%;}
.ha-home #rt-slideshow, .ha-home #rt-page-surround #sprocket-features-img-list {height: 370px !important;}
#rt-slideshow {height: 150px !important;}
.ha-art-img {display: block; clear: both; margin-bottom: 15px;} 
.ha-art-img2 {float: right; margin: 0 0 15px 15px; max-width: 250px;} 
h5.special-txt {font-size: 1.7em !important; line-height: 1.3em !important; }
#rt-mainbottom .sprocket-grids-b-text {font-size: 85%; line-height: 1.2em; margin: 15px 0 5px;} 
#rt-mainbottom .sprocket-grids-b-title {margin: 0 0 5px 0;}
#rt-expandedbottom p {font-size: 170%; line-height: 125%; }
.component-content .accomm-img {max-width: 150px; max-height: 90px; margin: 0 10px 10px 0; overflow: hidden;}

.menu-block .gf-menu li > .item .menu-item-wrapper {font-size: 90% !important; margin: 0 4px !important;}
.menu-block .gf-menu li > .item .menu-item-wrapper::after {display: none !important;}
#rt-slideshow .sprocket-features-title {font-size: 1.2em;}
.sprocket-grids-b-text {display: none;}

#rt-copyright ul li a {padding: 5px 5px; font-size: 80%; margin-right: 5px;}
#rt-copyright p {font-size: 80%;}
#rt-copyright .rg-copy {padding-right: 0px;}
#rt-footer p, #rt-footer a {font-size: 90%;}
#rt-extension p {  font-size: 105%;}

.dimmi-widget {	height: 450px !important; }						
		
/* RS Form */
.formResponsive #eDM-signup-form0 {margin-top: -5px; margin-right: 15px; }
.rsform-block-edm-signup-form label {max-width: 85%; margin-bottom: 15px; }
.rsform-block-edm-signup-form {margin-bottom: 55px !important;}

.profile1 {margin: 25px auto; float: none !important; }

    }
         
    /* Smartphones to Tablets */
    @media (min-width: 481px) and (max-width: 767px) {
#rt-header .logo img {height: 80px; padding-bottom: 10px; border: 3px solid #fffff;}
#rt-showcase h1, #rt-showcase h1 a {font-size: 130%; line-height: 1.5em;}
.table-accom {display: none;} 
#rt-content-bottom p {text-align: center;}
.ha-home #rt-slideshow, .ha-home #rt-page-surround #sprocket-features-img-list {height: 300px !important;}
.layout-fullslideshow .sprocket-features-title {font-size: 1.2em !important;}    
#rt-slideshow {height: 150px !important;}
.ha-art-img {display: block; clear: both; margin-bottom: 15px;} 
.ha-art-img2 {display: block; clear: both; margin: 0 0 15px 0;} 
h5.special-txt {font-size: 1.4em !important; line-height: 1.5em !important;  }

#rt-top .btn-primary { width: 80%; margin-top: 15px; }

#rt-slideshow .sprocket-features-title {font-size: 1.4em;}
.component-content .accomm-img {max-width: 175px; max-height: 140px; margin: 0 10px 10px 0; overflow: hidden;}
.sprocket-grids-b-text {display: none !important; }

.dimmi-widget {	height: 535px !important; }						


/* RS Form */
.rsform-block-edm-signup-form label {max-width: 85%; margin-bottom: 15px; }
.rsform-block-edm-signup-form {margin-bottom: 95px !important;}

	}
    
    /* Smartphones */
    @media (max-width: 480px) {
#rt-header img {max-width: 70% !important; }
#rt-showcase h1, #rt-showcase h1 a {font-size: 130%; line-height: 1.4em;}
.table-accom {display: none;}
#rt-content-bottom p {text-align: center;}
.ha-home #rt-slideshow, .ha-home #rt-page-surround #sprocket-features-img-list {height: 250px !important;}
#rt-slideshow {height: 85px !important;}
.sprocket-features-padding {display: none;}
.ha-art-img {display: block; clear: both; margin-bottom: 15px;} 
.ha-art-img2 {display: block; clear: both; margin: 0 0 15px 0;} 
.component-content .accomm-img {max-width: 40%; max-height: 75px; margin: 0 10px 10px 0; overflow: hidden;}
.sprocket-grids-b-text {display: none;}
.component-content h2 {}
#rt-top h1, #rt-top h1 a {line-height: 115%;}
#rt-top .btn-primary { width: 80%; margin-top: 15px; }
h5.special-txt {font-size: 120% !important;}

.dimmi-widget iframe  {min-height: 380px;}
iframe {height:225px; }

/* RS Form */
.rsform-block-edm-signup-form label {max-width: 85%; margin-bottom: 15px; }
.rsform-block-edm-signup-form {margin-bottom: 95px !important;}

.dimmi-widget {	height: 410px !important; }						

    }



/* Custom Horizontal Footer Menu */
.rt-copyright ul li {display: block; float: left;}


